Subject: Bird feeder without weeds?

From: [email-masked] (Pat Nash)
Date: Tue, 7 Mar 1995 16:29:21 GMT

I have a bird feeder in my back yard (currently over grass, but I will 
soon have a garden area for it).  The birds are VERY sloppy eaters and 
throw half of the seed overboard while they are eating!  Any suggestions 
on keeping these seeds from germinating - mulch, brick base, etc.?

Patrick Nash
[email-masked]